familyname=Dual Mode
manufacturer=Atlas
lowVersionID=45
highVersionID=45
definitionSource=JMRI
CV=2,"Start VoltsVolt PartenzaV démarr.Anfahrspannung0-31"
CV=23,"Consist Acceleration Adjustment"
CV=23,","Adjustment Added","Adjustment Added","Adjustment Subtracted","Adjustment Subtracted"Consist Acceleration Adjustment Sign"
CV=24,"Consist Deceleration Adjustment"
CV=24,","Adjustment Added","Adjustment Added","Adjustment Subtracted","Adjustment Subtracted"Consist Deceleration Adjustment Sign"
CV=50,"Consist Accel and Decel Trims"
CV=50,"Brake Momentum on DC operationInerzia frenata in Analogico"
CV=51,","Dimming Disabled","Dimming Disabled","Dimming Enabled. If headlights independent, F1 dims headlight","Dimming Enabled. If headlights independent, F1 dims headlight"Functional Headlight Dimming"
CV=51,"If Lights Independent, F4 dims F0"
CV=51,"If Lights Independent, F4 dims F1"
CV=52,"Dimming Value"
CV=128,"Decoder Software VersionVersione Decoder: Version décodeur: Decoder Version: "
Reset delle CV ai valori di fabbricaAtlas